## macsylib 1.0.4+dfsg

=== debian/changelog ===
macsylib (1.0.4+dfsg-1) unstable; urgency=low

  * Initial release. Closes: #1111909

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 31 Jan 2026 12:59:31 +0100
