=== debian/control ===
Source: macsylib
Section: python
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-setuptools,
               python3-all,
               python3-colorlog <!nocheck>,
               python3-yaml <!nocheck>,
               hmmer <!nocheck>,
               python3-networkx <!nocheck>,
               python3-certifi <!nocheck>,
               python3-pandas <!nocheck>,
               dh-sequence-sphinxdoc <!nodoc>,
               python3-pygraphviz <!nodoc>,
               python3-sphinx-rtd-theme <!nodoc>,
               python3-sphinx-autodoc-typehints <!nodoc>,
               python3-sphinxcontrib.svg2pdfconverter <!nodoc>
Vcs-Browser: https://salsa.debian.org/med-team/macsylib
Vcs-Git: https://salsa.debian.org/med-team/macsylib.git
Homepage: https://github.com/gem-pasteur/macsylib
Standards-Version: 4.7.2
Testsuite: autopkgtest-pkg-pybuild

Package: python3-macsylib
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends},
         hmmer
Recommends: python3-git
Description: model and detech macromolecular systems & genetic pathways
 Python package library to model and detect macromolecular systems,
 genetic pathways by similarity search in prokaryotes datasets.
