=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=macsylib
#export PYBUILD_AFTER_INSTALL=cd {dir}/doc && make html

%:
	dh $@ --buildsystem=pybuild
