=== debian/watch ===
Version: 5

Template: Github
Owner: gem-pasteur
Project: macsylib
Uversionmangle: s/(rc|a|b|c)/~$1/
Dversion-Mangle: auto
Repack-Suffix: +dfsg
